1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 104 4 11 4 3 2 12 401 402 403 13 2 102 202 14 202 203 204 15 204 205 206 16 206 306 406 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 104 4 11 4 3 2 12 2 102 202 13 202 203 204 14 204 205 206 15 206 306 406 16 401 402 403 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 104 4 11 4 3 2 12 2 102 202 13 202 203 204 14 204 205 206 15 206 306 406 16 406 405 404 17 401 402 403 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 104 4 11 4 3 2 12 2 102 202 13 202 203 204 14 204 205 206 15 401 402 403 16 206 306 406 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 203 202 11 202 102 2 12 2 3 4 13 4 104 204 14 401 402 403 15 204 205 206 16 206 306 406 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 201 202 203 7 503 403 303 8 204 104 4 9 4 3 2 10 401 402 403 11 2 102 202 12 202 203 204 13 303 403 503 14 204 205 206 15 206 306 406 16 406 405 404 17 603 503 403 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 201 202 203 10 204 104 4 11 4 3 2 12 2 102 202 13 202 203 204 14 401 402 403 15 204 205 206 16 206 306 406 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
1 303 302 301 2 103 203 303 3 303 304 305 4 504 404 304 5 304 305 306 6 402 403 404 7 603 503 403 8 404 403 402 9 401 402 403 10 201 202 203 11 204 104 4 12 4 3 2 13 2 102 202 14 202 203 204 15 204 205 206 16 206 306 406 17 406 405 404 18 404 403 402 19 502 402 302 20 301 302 303
